﻿@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap");

:root {
  --body-font: "Noto Sans KR", sans-serif;

}
  line-height: 1.4; 
/* Basic */
* { margin: 2px 0px; padding: 1px; text-decoration: none; color: #484848;}
body, table, tr, td,dl, dt, div, input, textarea, ol, ul, li { font-size: 13px; line-height: 17px; font-family: "Noto Sans KR", sans-serif;}
ol, ul, li{ margin: 0; border: 10px; padding: 0; list-style: none; }
img { border: 0; }
table { border-collapse: collapse; }
input.txt { border: 1px solid #cdcdcd; font-family: "Noto Sans KR", sans-serif; height: 18px; color:#2f2f2f; padding: 0 5px; }
input.focus { border: 1px solid #ff4800; padding: 0 5px; }
select { font-size: 13px; font-family: "Noto Sans KR", sans-serif; padding:1px; }
textarea { border: 1px solid #cdcdcd; }

.fw-asterisk {
    color: #c82124;
}

.b_enviar{margin:20px 0px 0;}

.arredondado {
    padding: 5px 5px 5px 5px;
    padding-right: 40px;
    background-color: #fcfcfc;
    border: 1px solid #a6a6a6;
	margin-bottom: 10px;
}
.arredondado2 { padding: 5px 5px 5px 5px; padding-right:40px; margin-bottom: 10px; background-color:#fcfcfc; border: 1px solid #a6a6a6;}

table.basic td.frm { padding-left: 1px; padding-top: 11px;line-height:1;} /* 20121210 수정 */
table.basic td.frm input.basic { width: 272px;height:25px;vertical-align:top;} /* 20121210 수정 */
table.basic td.frm input.basic2 { width:145px;height:25px;vertical-align:top;} /* 20130115 추가 */
